html, body{ background-color:#eee; background-image:url(../images/BG2.png); background-position:0px 0px; background-repeat:repeat-x; margin-bottom:0px; margin-left:0px; margin-right:0px; margin-top:0px;}
td{font-family:Verdana,Arial; font-size:1em; font-weight:normal; text-align:justify;}
.wNav{width:300px;}
.MoreInfo{font-size:1.0em; font-weight:normal; text-align:right; }

.family{font-family:Verdana,Arial; font-weight:normal; text-align:justify;}
embed, object{vertical-align:bottom;}
h1{color:#000; font-size:1.5em; font-weight:bold;}
h2{color:#700; font-size:1.5em; font-weight:bold;}
h3{color:#700; font-size:1.2em; font-weight:bold;}
hr.hr50{border:solid #ccc 1px; border-top-width:0px; color:#666; height:0px; text-align: center; width:100%;}

.T{border: 0px; border-spacing: 0px; border-collapse: collapse; margin:0px; border: 0px; border-spacing: 0px; padding: 0px;}

.T1{border: 0px; border-collapse: collapse; border-spacing: 0px; border-width: 0px; width:100%; margin-bottom:0px; margin-left:0px; margin-right:0px; margin-top:0px; vertical-align:text-top; padding:0px;}

.T98{border: 0px; border-collapse: collapse; border-spacing: 0px; border-width: 0px; width:98%; margin-bottom:0px; margin-left:0px; margin-right:0px; margin-top:0px; vertical-align:text-top; padding:0px;}

.T5{border: 0px; border-spacing: 0px; border-width: 0px; width:100%; margin-bottom:5px; margin-left:5px; margin-right:5px; margin-top:0px; vertical-align:top; padding:5px;}

.T10{border: 0px; border-spacing: 0px; border-width: 0px; width:100%; margin-bottom:10px; margin-left:10px; margin-right:10px; margin-top:0px; vertical-align:top; padding:10px;}

.T1200{border: 0px; border-collapse: collapse; border-spacing: 0px; border-width: 0px; width:1200px; margin-bottom:0px; margin-left:0px; margin-right:0px; margin-top:0px; vertical-align:text-top; padding:0px;}
.NavMain{font-family: arial; height: 40px; }

hr{border:solid #666 1px; border-top-width:0px; color:#666; height:0px; width: 70%; margin: 0% auto;}

.side1bot{background-image:url(../images/side1bot.png); background-position:0px 0px; background-repeat:repeat-x;}
.side1left{background-image:url(../images/side1left.png); background-position:0px 0px; background-repeat:repeat-y;}
.side1right{background-image:url(../images/side1right.png); background-position:0px 0px; background-repeat:repeat-y;}


input, textarea, select{color:#000; font-size:1.5em;}
li{padding:5px;}

.Mnav {background-color:#eee; color: #009; font-size: 1.2em; font-weight: normal; padding: 4px;}
.borders{border:solid #ccc 1px;}
.borders2{border:solid #ccc 2px;}
.borders3{border:solid #ccc 3px;}

.bordersM {background-color:#eee; border:solid #ccc 1px; color: #009; font-size: 1.8em; font-weight: bold; margin-top: 1px; padding: 10px; margin-bottom: 5px;}
.borders{border:solid #ccc 1px;}
.borderB{border-bottom: #ccc 1px solid;}
.borderBb{border-bottom: #000 1px solid;}
.borderT{border-top: #ccc 1px solid;}
.borderL{border-left: #ccc 1px solid;}
.borderR{border-right: #ccc 1px solid;}
.borderLB{border-bottom: #ccc 1px solid; border-left: #ccc 1px solid;}
.borderTR{border-right: #ccc 1px solid; border-top: #ccc 1px solid;}
.borderBb3{border-bottom: #009 5px solid;}

.bge{background-color:#eee;}
.bgg{background-color:#ccc;}
.bgw{background-color:#fff;}
.bgy{background-color:#ff0;}
.black{color: #000;}


.CCribbon{background-image: url(../images/CC.png); background-position:0px 0px; background-repeat: no-repeat;}
.chkbx1{background-color:#ff4; font-size: 1.2em; font-weight: bold; padding: 8px; width:120px;}
.CodeBIG{ font-size: 2em; font-weight:normal; text-align:center;}
.Code{color: #000; font-size: 2em; font-weight:bold; padding:18px; text-align:center;}
.CodeSmall{font-size:10px; font-weight:normal; text-align:center;}
.Copyright{color:#999; font-size:10px; font-weight:normal; text-align:right;}

.FontNav{font-size: 1.1em;}
.f{font-size:2.3em;}
.f1em{font-size:1.7em;}
.f11{font-size:1.1em;}
.f12{font-size:1.2em;}
.f13{font-size:1.3em;}
.f15{font-size:1.5em;}
.f21{font-size:2.1em;}
.b{font-weight:bold;}
.c{text-align:center;}
.j{text-align:justify;}
.r{text-align:right;}
.rr{float:right;}
.ll{float:left;}
.v{vertical-align:top;}
.v2{border: 0px; line-height: 0px; padding: 0px; vertical-align: top;}
.z{border:0px;}
.max{max-width: 100%;}
img{border:0px; height: auto; width: auto;}
.w25{width:25px;}
.w200{width:200px;}
.wNav{width:320px;}

.w1100{width:1100px;}
.w25p{width:25%;}

.em15{font-size: 1.5em;}
.em1{font-size: 1em;}
.em25{font-size: 2.5em;}
.em2{font-size: 2em;}
.font18{font-size: 1em;}
.font19{font-size: 1.1em;}
.font20{font-size: 1.3em;}
.font22{font-size: 1.6em;}
.font26{font-size: 2em;}
.font30{font-size: 3em;}
.font40{font-size: 4em;}
.fontMenu{font-size:1.2em;}
.Form {background-color: #ff4;}
.Form2 {background-color: #ddd;}
.Form8 {background-color: #ff0;}
.Form88 {background-color: #ff0; font-size: 1.5em; padding: 10px; width: 90%;}
.Form89 {background-color: #ffc; font-size: 1.5em; padding: 10px; width: 90%;}
.Form90 {background-color: #fff; font-size: 1.5em; padding: 10px; width: 90%;}

.colorG{color: #666;}
.go{ font-weight:bold; height: 31px; margin-left: 10px; width: 31px;}

.h1b{color:#000; font-size:1.3em; font-weight:bold;}
.h1d{color:#000; font-size:1.2em; font-weight:bold;}

.Hi{color: #000; background-color: #eee; border: solid #666 1px; font-size: 1.2em; font-weight: bold; padding: 10px; width:95%; }
.Hi2{color: #000; background-color: #eee; border: solid #666 2px; font-size: 1.5em; font-weight: bold; padding: 10px; width:95%; }

.Hi3{color: #000; background-color: #fff; font-size: 1.2em; font-weight: bold; padding: 10px; border-bottom: #666 2px solid; border-left: #666 2px solid; border-right: #666 2px solid; width:95%; }
.Hi4{color: #000; background-color: #fff; border: solid #666 2px; font-size: 2em; font-weight: bold; padding: 10px; width:95%; }

.KWM2{color: #999; font-size: 10px; text-align: left; text-decoration: none;}
.KWMr{color: #999; font-size: 10px; text-align:right; text-decoration: none;}
.main{background-color:#fff;}

.Nav1{border-left: #ccc 1px solid; border-right: #ccc 1px solid; border-top: #ccc 1px solid;}
.Nav2{border-left: #ccc 1px solid; border-right: #ccc 1px solid;}
.Nav3{background-image: url(../images/NavBG4.png); background-position:0px 0px; background-repeat:repeat-x;}
.Nav4{background-image: url(../images/NavBG2.png); background-position:0px 0px; background-repeat:repeat-x;}

.padd1{padding: 1px;}
.padd2{padding: 2px;}
.padd3{padding: 3px;}
.padd4{padding: 4px;}
.padd5{padding: 5px;}
.PaddL5{padding-left: 5px;}

.Titles{background-color:#cff; border:solid #666 1px; color: #000; font-size:1.5em; font-weight:bold; padding: 10px;}
.Title2{background-color:#fff; color: #000; font-size:1.8em; font-weight:bold; text-align:center;}

.Upper{text-transform:uppercase;}
b{text-transform: capitalize;}

.w100{width: 98%;}
.w25p{width: 25%;}
.w50p{width: 50%;}
.w80{height: auto; width: 80%;}
.w80p{height: auto; width: 80%;}
.w90{height: auto; width: 90%;}

.w25{width:25px;}
.w300{width: 300px;}

.h1{height: 1px;}
.h25{width: 25px;}
.h40{height: 40px;}
.hbot{height: 30px;}
.Arial{font-family:Arial;}

.wrong{background-color:#ff0; color: #900; font-size: 1.2em; font-weight: bold;}

a.Footer:link{color:#666; text-decoration:none; font-size: 0.6em;}
a.Footer:hover{color:#00f; text-decoration:none;}
a.Footer:visited{color:#666; text-decoration:none;}

a.Nav:link{color:#00f; text-decoration:none;}
a.Nav:hover{color:#f00; text-decoration:underline;}
a.Nav:visited{color:#00f; text-decoration:none;}

a.Nav10:link{color:#00f; text-decoration:none; font-weight: bold ;}
a.Nav10:hover{color:#f00; text-decoration:underline;}
a.Nav10:visited{color:#00f; text-decoration:none;}

a.NavLivestock:link{color:#030; text-decoration:underline;}
a.NavLivestock:hover{color:#f00; text-decoration:underline;}
a.NavLivestock:visited{color:#030; text-decoration:none;}

a:link{color:#00f; text-decoration:none;}
a:hover{color:#f69; text-decoration:underline;}
a:visited{color:#00f; text-decoration:none;}

select {width: 98%;}
.Select1{background-color: #fff; font-size:1.5em;}
.Select1:hover{ background-color: #ff0; background-image: url(../images/dot.png); background-position:210px 8px; background-repeat: no-repeat; font-size:1.5em;}
.Select2{ background-color: #fff; font-size:1.5em;}
.Select2:hover{ background-color: #6fb; background-image: url(../images/dot.png); background-position:210px 8px; background-repeat: no-repeat; font-size:1.5em;}

.SelectBuy{background-color: #ddd; text-decoration: none; padding: 20px; font-weight: normal; color: #00f; border-left:solid #333 3px; border-bottom:solid #333 3px; border-top:solid #999 3px; border-right:solid #999 3px;}

.SelectBuy:hover{background-color: #0f0; padding: 20px; background-image: url(../images/dot.png); background-position:50px 18px; background-repeat: no-repeat; font-weight: bold;}


.BuyBtn{}
.Hover{background-color: #fff;}
.Hover:hover{background-color: #ff0;}
.HoverBulk{background-color: #eee;}
.HoverBulk:hover{background-color: #ff0;}

.SendMe{background-color: #fff; text-decoration: underline; padding: 5px; font-weight: bold; color: #00f;}
.SendMe:hover{background-color: #0f0;}
.Needed{background-color: #ff8; padding: 10px;}
.Needed:hover{background-color: #ff0;}
.Needed2{background-color: #ddd;}
.Needed2:hover{background-color: #ff8;}

.HoverBG{background-color: #fff;}
.HoverBG:hover{background-color: #fff; border:solid #009 5px;}

.HoverBGR{background-color: #fff;}
.HoverBGR:hover{background-color: #ff8; border:solid #900 5px;}

.HoverBG2{background-color: #fff;}
.HoverBG2:hover{background-color: #fff; border:solid #009 5px;}


